#Menu2 {
    width:100%;
    overflow:hidden;
    background-color:#1ca7f0;
    font-family:Helvetica, Arial, sans-serif;
    text-align:center;
    display:inline-block;
    vertical-align: top;
    padding-right:0px;
}
#Menu2_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#Menu2_list li {
    margin:0;
    padding:0;
    /*display:inline-block;*/
    position:relative;
}
#Menu2_list li a:hover {
    color:#1ca7f0;
    border-bottom:1px solid #C2C2C2;
    -webkit-transform-origin:0 0;
    transform: scale(1, 1) translate(10px, 0px) skew(0deg, 0deg) rotate(0deg);
    -webkit-transform: scale(1, 1) translate(10px, 0px) skew(0deg, 0deg) rotate(0deg);
    -moz-transform: scale(1, 1) translate(10px, 0px) skew(0deg, 0deg) rotate(0deg);
    -ms-transform: scale(1, 1) translate(10px, 0px) skew(0deg, 0deg) rotate(0deg);
    -o-transform: scale(1, 1) translate(10px, 0px) skew(0deg, 0deg) rotate(0deg);
}
#Menu2_list li a.selected {
    color:#c2c2c2;
    text-align:left;
    transition:all 0.4s linear 0s;
    padding-top:10px;
    padding-bottom:10px;
    font-weight:400;
    font-family:Lato, sans-serif;
    border-bottom:1px solid #C2C2C2;
    font-size:15px;
    letter-spacing:0px;
}
#Menu2_list li a.selected:hover {
    color:#1ca7f0;
    background-color:transparent;
}
#Menu2 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
}
#Menu2_list li a.selected:active {
    color: #1ca7f0;
}
#Menu2_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:10px 0px 10px 0px;
    color:#FFFFFF;
    text-decoration:none;
    text-transform:none;
    width:auto;
    min-width:77px;
    height:auto;
    text-align:left;
    font:normal normal 400 15px/120% Lato, sans-serif;
    transition:all 0.4s linear 0s;
    border-bottom:1px solid #C2C2C2;
    letter-spacing:0px;
    -webkit-transform:scale(1, 1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
    -webkit-transform-origin:0 0;
}
@media only screen and (min-width : 768px) {
    #Menu2 select {
        display:none;
    }
    #Menu2_list {
        display:block;
    }
    #Menu2_list li #Menu2 #Menu2_list li a {
        padding-left: 0px;
        transition:all 0.4s linear 0s;
    }
    #Menu2_list li a.selected {
        padding-left: 0px;
    }
    #Menu2 {
        background-color: transparent;
        padding-right:0;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu2_list {
        display:block;
    }
    #Menu2 select {
        display:none;
    }
    #Menu2_list li a {
        padding-left: 0px;
        transition:all 0.4s linear 0s;
    }
    #Menu2_list li a.selected {
        padding-left: 0px;
    }
    #Menu2 {
        background-color: transparent;
        padding-right:0;
    }
}